@charset "utf-8";
/* CSS Document */

html, body{
	background-color:#fff;
	font-family:Verdana, Geneva, sans-serif;
	color:#000;
	font-size:15px;
	padding:0px;
	margin:0px;
	text-decoration: none;
}

a{
	text-decoration:none;
	outline:none;	
	font-family:Verdana, Geneva, sans-serif;
	color:#575757;
	font-size:14px;
	font-style:italic;
	line-height:20px;
}
a:link {
	color:#575757;
}
a:visited {
	color:#575757;
}
a:hover {
	color: #ec8a16;
	text-decoration:underline;	
}
a:active {
	color:#575757;
}

img{
	border:none;	
}

h1{
	font-family:Arial, Helvetica, sans-serif;
	color:#575757;
	font-size:11px;
}

h2{
	font-family:Arial, Helvetica, sans-serif;
	color:#575757;
	font-size:20px;
}

h3{
	font-family:Arial, Helvetica, sans-serif;
	color:#575757;
	font-size:15px;
}

/* MODAL */
.load { position: absolute; top: 50%; left: 50%; width: 88px; height: 78px; margin: -39px 0 0 -44px; z-index: 99999;}
.bg_modal { position: absolute; top: 0; left: 0; z-index: 99998; }
.view_modal { position: absolute; left: 50%; top: 50%; text-align: left; z-index: 99998; }
.modal { visibility: hidden; cursor:pointer; }

	
/* content */

#content{
	width:800px;
	height:700px;
	position:relative;
	margin: auto;
	text-align: center;

}

#content .box{
	width:700px;
	height:550px;
	margin: auto;
	background-color:#fff;
	overflow: scroll;
	overflow-y: scroll;
	overflow-x: hidden;
}


/* footer */

#footer{
	width: 800px;
	height:30px;
	text-align:center;
	position:relative;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
}
